Subject: Ancestry DNA

From: Linda Gudgel Finnell <[email-masked]>
Date: Wed, 3 Sep 2014 21:45:14 -0400

Hi Folks-
I have officially mailed my Ancestry.com DNA sample.  Don't know what
to expect but I am excited about it.  Has anyone else done this?  I
think Dianne Gudgel Holmes and Mia Fleegle have already done theirs.
Will keep you posted!

Linda
>From Kentucky

Humid weather and the weeds are on steroids!  Lots of rain here.

---

From: "Nancy Miller" <[email-masked]>
Date: Thu, 4 Sep 2014 22:53:50 -0700

I did mine  (and my brothers and my sons) through Family Tree DNA.  Haven't really learned anything from them.
Nancy
>From California

-----Original Message-----
From: Linda Gudgel Finnell [mailto:[email-masked]] 
Sent: Wednesday, September 3, 2014 6:45 PM
To: [email-masked]
Subject: Ancestry DNA

Hi Folks-
I have officially mailed my Ancestry.com DNA sample.  Don't know what to expect but I am excited about it.  Has anyone else done this?  I think Dianne Gudgel Holmes and Mia Fleegle have already done theirs.
Will keep you posted!

Linda

---

From: mia fleegel <[email-masked]>
Date: Fri, 5 Sep 2014 08:57:37 -0500

I had my Dad' DNA checked through Ancestry and had two direct matches to old Andrew and one to his grandson Andrew through John. The most interesting was two matches (96% confidence) to a descendant (alamocus) of Herman Gottshall born 1698 in Goch, Germany. Married in Germantown, PA to Agnes Johnson between 1720 and 1725 and died in Doylestown, PA in 1785. He is also descended from Melchior Hoch  born in Switzerland in 1702 and lived in Bucks county, PA.
Can't wait to see Linda's results!
Mia Fleegel573-719-1151

> From: [email-masked]
> To: [email-masked]; [email-masked]
> Subject: RE: Ancestry DNA
> Date: Thu, 4 Sep 2014 22:53:50 -0700
>

---

From: Donald or Jo Pierce <[email-masked]>
Date: Fri, 5 Sep 2014 08:39:36 -0700

Yes, Family Tree was the company we used, but we are UNKNOWN.  Our closest matches are with German last names, Finkbiner/Franckbeiner/Finkboner, which is no where close to the last name of Payne.  LOL  We don't know how we are connected to anyone.  LOL
Good luck with lots of connections.
Jo

On Friday, September 5, 2014 8:57 AM, mia fleegel <[email-masked]> wrote:

Mia Fleegel
573-719-1151

---

From: Dianne Holmes <[email-masked]>
Date: Fri, 05 Sep 2014 08:06:38 -0800

Dear cyber cousins,

I have just become aware of automatism dna testing via Ancestry. It apparently 
is not the same as that done by Family Tree DNA (the lab that National 
Geographic uses).  I am assuming that the two techniques cannot be compared? As 
I understand it, automatismautosomal dna testing does not use the Y chromosome 
or the female Mitochondrial material. Is that what others of you understand too?

I've been advised by someone who knows a lot about dna testing that we all 
should try to get the test for the most number of markers so that we can ensure 
a real 'match.'  64 or maybe 32 markers are the gold standard.  I intend to get 
further testing so I can be sure on the matches that I get with others, who have 
offered their results through the voluntary Family Tree DNA genealogy site. 
Normally they will NOT offer anyone's results unless they sign up to that added 
site that allows people to communicate with each other.

Nancy, you say you have not learned anything from your results. But have you 
signed up to allow your results to be shared with others in order to find others 
with similar dna markers? How many markers did you test for?

My husband got tested for the most markers he could (Family Tree dna) and then 
offered to have his results shared and has been communicating with others about 
potential connections. Some have been helpful.

Do I understand that the Ancestry dna testing links into the paper genie trail 
that we all have been doing for years? And does that open us up for mistakes in 
other people's paper research? I'm not sure I understand automatism dna testing 
techniques. Who knows?

Dianne Gudgel-Holmes

On 9/5/2014 5:57 AM, mia fleegel wrote:
> I had my Dad' DNA checked through Ancestry and had two direct matches to old 
> Andrew and one to his grandson Andrew through John. The most interesting was 
> two matches (96% confidence) to a descendant (alamocus) of Herman Gottshall 
> born 1698 in Goch, Germany. Married in Germantown, PA to Agnes Johnson between 
> 1720 and 1725 and died in Doylestown, PA in 1785. He is also descended from 
> Melchior Hoch  born in Switzerland in 1702 and lived in Bucks county, PA.
>
> > I have officially mailed my Ancestry.com DNA sample. Don't know what to 
> expect but I am excited about it. Has anyone else done this? I think Dianne 
> Gudgel Holmes and Mia Fleegle have already done theirs.
> > Will keep you posted!
> >
> > Linda
> > From Kentucky
> >
> No virus found in this message.
> Checked by AVG - www.avg.com <http://www.avg.com>
> Version: 2014.0.4765 / Virus Database: 4015/8156 - Release Date: 09/04/14
>

---

From: "Nancy Miller" <[email-masked]>
Date: Fri, 5 Sep 2014 10:17:59 -0700

Diane
I started the DNA search with my brothers Y-DNA and my Mitochondrial DNA
quite a few years ago.  These track only the male line directly or the
female line directly.  There have been no matches over these years for my
brothers and his is said to be quite unusual.  I have talked to Bernard
Greenspan (the founder or Family Tree DNA) each year at the So Cal
Genealogical Society Jamboree each year as it is held in Burbank about 20
minutes from my current home.  He keeps telling me to check back another
year, as it is quite unusual not to find any matches.  With the YDNA I
should definitely be able to find someone with my maiden name of Teel,
though I have been told that it came from the German Diehl, which is what I
would like to find.  And with my mitochondrial test I have been linked to a
couple of people, and since it goes back a lot farther apparently, than a
paper trail, we have not been able to find a common ancestor.  Realizing of
course that it is harder to track the female line (mother's mother's
mother's etc).

In the last few years they have started with the Autosomal DNA, which is
supposed to carry chromosomes from both the male and female and find you
closer cousins.   With FTDNA you are then given a list of people that might
be your 1st, 2nd, 3rd or 4th cousins and it is up to you to compare and see
what surnames you might have in common.  Apparently, Ancestry is doing the
comparing for you and then telling you that there is a paper trail as well
as a DNA match.  Not sure about that since I have never put my lineage on
Ancestry.

A lot more that I have learned about all of this through the years, but
still I don't understand it all, and would hate to mislead everyone.  

Nancy

-----Original Message-----
From: Dianne Holmes [mailto:[email-masked]] 
Sent: Friday, September 5, 2014 9:07 AM
To: [email-masked]
Subject: Re: Ancestry DNA

Dear cyber cousins,

I have just become aware of automatism dna testing via Ancestry. It
apparently is not the same as that done by Family Tree DNA (the lab that
National Geographic uses).  I am assuming that the two techniques cannot be
compared? As I understand it, automatismautosomal dna testing does not use
the Y chromosome or the female Mitochondrial material. Is that what others
of you understand too?

I've been advised by someone who knows a lot about dna testing that we all
should try to get the test for the most number of markers so that we can
ensure a real 'match.'  64 or maybe 32 markers are the gold standard.  I
intend to get further testing so I can be sure on the matches that I get
with others, who have offered their results through the voluntary Family
Tree DNA genealogy site. 
Normally they will NOT offer anyone's results unless they sign up to that
added site that allows people to communicate with each other.

Nancy, you say you have not learned anything from your results. But have you
signed up to allow your results to be shared with others in order to find
others with similar dna markers? How many markers did you test for?

My husband got tested for the most markers he could (Family Tree dna) and
then offered to have his results shared and has been communicating with
others about potential connections. Some have been helpful.

Do I understand that the Ancestry dna testing links into the paper genie
trail that we all have been doing for years? And does that open us up for
mistakes in other people's paper research? I'm not sure I understand
automatism dna testing techniques. Who knows?

Dianne Gudgel-Holmes

On 9/5/2014 5:57 AM, mia fleegel wrote:
> I had my Dad' DNA checked through Ancestry and had two direct matches 
> to old Andrew and one to his grandson Andrew through John. The most 
> interesting was two matches (96% confidence) to a descendant 
> (alamocus) of Herman Gottshall born 1698 in Goch, Germany. Married in 
> Germantown, PA to Agnes Johnson between
> 1720 and 1725 and died in Doylestown, PA in 1785. He is also descended 
> from Melchior Hoch  born in Switzerland in 1702 and lived in Bucks county,
PA.
> > I did mine (and my brothers and my sons) through Family Tree DNA. 
> > Haven't
> really learned anything from them.
> > Nancy
> > From California
> >
> > to
> expect but I am excited about it. Has anyone else done this? I think 
> Dianne Gudgel Holmes and Mia Fleegle have already done theirs.
> > Will keep you posted!
> >
> > Linda
> > From Kentucky
> >